# Generated by Django 3.2 on 2021-07-02 13:29

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("quiz", "0010_auto_20210627_2218"),
        ("quiz", "0014_auto_20210628_1850"),
    ]

    operations = []
